@charset "UTF-8";
/* CSS Document */

    .Frame_Content_Body{
    background-image:none;
    }
    #PageHTML_Content{
    font-size:14px;
    color:#595959;
    text-align: left;
    vertical-align: top;
    line-height:1.5em;
    }
    #PageHTML_Content a{
    color:#479fde;
    text-decoration:none;
    }
    #PageHTML_Content a:hover{
    color:#8ec8f4;
    text-decoration:none;
    }
    #PageHTML_Content img a{
    border-style:none;
    }
    #PageHTML_Content h1{
    background-color:#3c9b70;
    color:#fff;
    font-size:22px;
    margin-top:0px;
    padding:15px;
    margin-bottom:25px;
    font-weight:normal;
    border-radius: 5px;
    }